.content-block {
    padding: 50px 0 50px 0;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
    position: relative;
    right: 0;
    left: 0;
    z-index: 1030;
    margin-bottom: 0;
}



.banner_area1 h1,.banner_area2 h1,.banner_area3 h1,.banner_area4 h1,.banner_area5 h1,.banner_area6 h1,.banner_area7 h1,.banner_area8 h1,.banner_area9 h1,.banner_area10 h1 {
    font-size: 48px;
	text-shadow: 0px 1px 8px rgba(150, 150, 150, 1);
}

.banner_area1 h1 span,.banner_area2 h1 span,.banner_area3 h1 span,.banner_area5 h1 span {
    font-size: 36px;
    font-family: 'MyriadProLight';
	text-shadow: 0px 1px 8px rgba(150, 150, 150, 1);
}




.section_breadcrumb {
    margin-top: 0;
}

.breadcrumb {
    margin-bottom: 0;
}

h1.pagetitle {
    color: #2c3e50;
    font-size: 40px;
    font-family: "MyriadProBold", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

h2.pagesubtitle {
    color: #2c3e50;
    font-size: 32px;
    font-family: "MyriadProLight", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

